/*  
Theme Name: Total Earth Care 2014
Theme URI: http://thinkresponsive.com.au
Version: 3.2.1
Description: This is a "getting started" child theme kit for Standard 3.
Author: Think Tresponsive
Author URI: http://thinkresponsive.com.au
Author Email: info@thinkresponsive.com.au
License: GNU General Public License v3.0 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: standard
*/


/* Import Standard Styles
---------------------------------------------------------------------------------- */

@import url( '../standard/style.css' );
@import url( '../standard/css/theme-responsive.css' );
@import url( 'custom/stylesheets/app.css' );
@import url( 'custom/stylesheets/prettyPhoto.css' );
@import url( 'custom/stylesheets/font-awesome.min.css' );
[if lt IE 7] @import url("custom/stylesheets/font-awesome-ie7.min");

/* Uncomment the line below to enable child theme right-to-left language support. */
/* @import url( '../standard/rtl.css' ); */


/* Customizations
---------------------------------------------------------------------------------- */



/* Media Queries
---------------------------------------------------------------------------------- */

/* Smartphones */
@media (max-width: 480px) {

}

/* Tablet & Mobile */
@media (max-width: 979px) {	
			
}

/* Mobile to Tablet */
@media only screen and (max-width: 767px) {
	
}


/* Landscape Tablets */
@media (min-width: 768px) and (max-width: 979px) {

}

/* Desktop */
@media (min-width: 980px) {
	
}

/* Woo Comerce Tweaks
---------------------------------------------------------------------------------- */
.single-product .quantity .minus {
	bottom: 9px;
}

.product .thumbnails {
	margin-left: 0;
}

#reviews #comments {
	padding: 20px;
}

